"use strict";
this.name = "ambienceAttacker";
this.description = "script to trigger target pleas";

this.shipAttackedOther = function (other) {
	if (other.$dictatorsAmbience && Math.random() < 0.1) {
		other.commsMessage("[ambienceReply]");
	}
}
